* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.int_31-o:after { display: table; content: ''; clear: both; }

.wd_361__arjgb { clear: both; }

.iey_902__cge { width: 1000px; margin: 0 auto; }


.ae_900__lqc
{
	display: block;
}

.ae_900__lqc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.iey_902__cge
{
	margin-top: 70px;
}

.xj-439_ykecx 
{
	display: table;
	position: relative;
}



.nyjqa-800_bgdek
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.nyjqa-800_bgdek > a
{
	display: block;
	float: left;
}

.nyjqa-800_bgdek > a.t_855-fsrmi
{
	margin-right: 10px;
}

.nyjqa-800_bgdek > a.ydy-792_kmop
{
	margin-right: 10px;
}


.nyjqa-800_bgdek > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.nyjqa-800_bgdek > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.nyjqa-800_bgdek > a.t_855-fsrmi > div > span
{
	background-image: url(../images/FB.png);
}

.nyjqa-800_bgdek > a.ydy-792_kmop > div > span
{
	background-image: url(../images/X.png);
}

.nyjqa-800_bgdek > span.haebt_794__di
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.h-627_adbz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.yjaaf-441_emdem { background-color: #171717; }

.yjaaf-441_emdem .nm_420__ciw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.yjaaf-441_emdem .ybsi_461__cx { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.yjaaf-441_emdem .ybsi_461__cx > .ogtjq-350_jhira
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ybsi_461__cx .ebga-304_f
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hy-366_kubc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hy-366_kubc > .e-47_cipag 
{
	float: right;
}


.hy-366_kubc > .e-47_cipag > .e_384-w
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hy-366_kubc > .e-47_cipag > .e_384-w.active > .rv_494__onb
{
	visibility: visible;
}

.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li
{
	display: block;
}

.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li > a > .c_202-eac
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li > a > .c_202-eac > .uyl-321_qj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li > a:hover > .c_202-eac > .uyl-321_qj
{
	 
}

.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li > a > .c_202-eac > .uyl-321_qj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li > a > .guffi_991-k
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li > a:hover > .guffi_991-k
{
	text-decoration: underline;
}




.e-47_cipag > .e_384-w > .vhecj_460__bcfks
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.e-47_cipag > .e_384-w.active > .vhecj_460__bcfks
{
	background: #f5f5f5;
}


.e-47_cipag > .e_384-w > .vhecj_460__bcfks > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hy-366_kubc .qndyz_568__tnc
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hy-366_kubc .qndyz_568__tnc > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hy-366_kubc .e_384-w.active .qndyz_568__tnc > span
{
	color: #171717;
}



.hy-366_kubc .czu_139-cpbb
{
	height: 24px;
	width: 34px;
}

.hy-366_kubc .czu_139-cpbb > .ihpv_624__extbg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hy-366_kubc .e_384-w.active .czu_139-cpbb > .ihpv_624__extbg
{
	border:1px solid #171717;
}

.hy-366_kubc .czu_139-cpbb > .ihpv_624__extbg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.aiw-794_qa 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.aiw-794_qa > .hyaoh_234__qh
{
	display: table;
	margin-top: 70px;
}



.aiw-794_qa > .hyaoh_234__qh > *
{
	display: table-cell;
	vertical-align: middle;
}

.aiw-794_qa > .hyaoh_234__qh > .cff_606__igd
{
	width: 440px;
	max-width: 440px;
}

.aiw-794_qa > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.aiw-794_qa > h1 .ahdu-74_znb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.aiw-794_qa > .nsg_576-lgqbn
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cff_606__igd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.cff_606__igd > .amj-589_bique
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.amj-589_bique.xbw-797_vfy
{
	margin-right: 100px;
}


.amj-589_bique > h3.mkvhu_546__a
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.amj-589_bique.xbw-797_vfy > h3.mkvhu_546__a
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cff_606__igd > .amj-589_bique .aqdqg_71-hvo
{
	
}


.amj-589_bique .czcm_111__yaw
{
	display: none;
}


.amj-589_bique .aqdqg_71-hvo.toc-239_hf
{
	margin-top: 20px;
}

.amj-589_bique .aqdqg_71-hvo .iv_591__ik {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.amj-589_bique.xbw-797_vfy .aqdqg_71-hvo .iv_591__ik
{
	font-size: 16px;
	font-weight: normal;
}



.amj-589_bique .aqdqg_71-hvo > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.amj-589_bique.xbw-797_vfy .aqdqg_71-hvo > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.amj-589_bique .aqdqg_71-hvo .ssrk_155__bg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.amj-589_bique.xbw-797_vfy .aqdqg_71-hvo .ssrk_155__bg
{
	max-width: 384px;
	font-size:16px;
}

.amj-589_bique .fgt_209__ch {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.amj-589_bique.xbw-797_vfy .fgt_209__ch 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jxif_672-k
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jxif_672-k > .lcjhy_273__acr
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jxif_672-k > .lcjhy_273__acr.um-684_qac
{
	right: -10px;
	top:-10px;
}

.jxif_672-k > .lcjhy_273__acr.tmqb_659-hyug
{
	top:0px;
	right: -20px;
}

.jxif_672-k > .lcjhy_273__acr > .z_360__yu
{
	display: table-cell;
	vertical-align: middle;
}


.jxif_672-k > .lcjhy_273__acr .g_496-akcju
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jxif_672-k > .lcjhy_273__acr .cdg_730__ddyci
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ifam-862_j > .jxif_672-k > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.aiw-794_qa > .hyaoh_234__qh > .h-824_zl
{
	width: 280px;
}


.h-824_zl > .ibpgc-226_jlfkg
{
    font-size: 16px;
    line-height: 180%;
}


.h-824_zl > .ibpgc-226_jlfkg > b, .h-824_zl > .ibpgc-226_jlfkg > h2, .h-824_zl > .ibpgc-226_jlfkg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.h-824_zl > .ibpgc-226_jlfkg > ol
{
	padding-left: 20px;
}


main
{
	
}


.rcb-854_gxlc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bdndi-852_zg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bdndi-852_zg > li
{
	display: inline-block;
}

.bdndi-852_zg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.bdndi-852_zg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bdndi-852_zg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bdndi-852_zg > li.active > a
{
	color: #545454;
}




.nhrc_908__gyr 
{ 
	margin-bottom: 50px; 

}



.nhrc_908__gyr > .dt_551-ekj
{
	 padding: 30px;
	overflow: hidden;
}


.nhrc_908__gyr > .dt_551-ekj:after { display: table; content: ''; clear: both; }




.nhrc_908__gyr h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.nhrc_908__gyr h1 .ahdu-74_znb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.nhrc_908__gyr h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.nhrc_908__gyr h2:first-child
{
	padding-top: 0px;
}

.nhrc_908__gyr .dt_551-ekj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.nhrc_908__gyr .dt_551-ekj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.nhrc_908__gyr h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.nhrc_908__gyr h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.nhrc_908__gyr h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nhrc_908__gyr h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dt_551-ekj ul { margin-top: 12px; }


.dt_551-ekj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.dt_551-ekj ul.clear > li, .dt_551-ekj ol.clear > li 
{
	clear: both;
}

.dt_551-ekj ul.clear > li:after, .dt_551-ekj ol.clear > li:after { display: block; content: ''; clear: both; }


.dt_551-ekj ul.t-360_i
{
	margin-top: 0px !important;
}

.dt_551-ekj ul.t-360_i > li 
{
	margin-left: 0px !important;
}

.dt_551-ekj ol { margin-left: 20px; margin-top: 12px; }

.dt_551-ekj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.dt_551-ekj ul.list-recomend
{
	
}

.dt_551-ekj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.dt_551-ekj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.dt_551-ekj ul.list-recomend > li .dscr_img .date, .dt_551-ekj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.dt_551-ekj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.dt_551-ekj .eb-184_ahif > .whw_340-jhw
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.dt_551-ekj .eb-184_ahif > .iigj_755-ynre
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.nhrc_908__gyr > .dt_551-ekj.rcb-854_gxlc.pe_673__awbjg 
{
	margin-bottom: 50px;
}


.nhrc_908__gyr > .dt_551-ekj.rcb-854_gxlc.pe_673__awbjg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.pe_673__awbjg table.jubpc_194-i th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.pe_673__awbjg table.jubpc_194-i tfoot td b
{
	text-align: center;
}


.pe_673__awbjg table.jubpc_194-i td
{
	width: 50%;
}


.nhrc_908__gyr table { border-collapse: separate; border-spacing: 3px; }

.nhrc_908__gyr td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.nhrc_908__gyr th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jubpc_194-i
{
	width: 100%;
}

table.jubpc_194-i td
{
	padding: 0;
}

table.jubpc_194-i a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jubpc_194-i a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.ozzjg_68__h
{
	width: 100%;
}


table.ozzjg_68__h th
{
	text-align: left;
	font-weight: bold;
}

table.ozzjg_68__h th.pl_989-rjjjd
{
	max-width: 200px;
}
table.ozzjg_68__h th.h_891-vt
{
	max-width: 100px;
}
table.ozzjg_68__h th.hkm_223__vn
{
	
}

table.ozzjg_68__h td
{
	padding: 5px 10px;
}

table.ozzjg_68__h tr.ddcyb_627__bwhf td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.ozzjg_68__h tr.ddcyb_627__bwhf td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.ozzjg_68__h tr.ddcyb_627__bwhf td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.ozzjg_68__h tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.ozzjg_68__h td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gdbfz_379__zjc.veb_82__jgdh
{ 
	margin-bottom: 50px; 

}


.gdbfz_379__zjc.veb_82__jgdh h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.joad_772-cgwjd
{
	padding: 30px;
}


.gdbfz_379__zjc ul
{
	display: block;
}

.gdbfz_379__zjc ul.t-360_i > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gdbfz_379__zjc ul.t-360_i > li:after
{ display: table; content: ''; clear: both; }



.gdbfz_379__zjc ul.t-360_i > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gdbfz_379__zjc ul.t-360_i > li:not(:last-child)
{
	padding-top: 30px;
}


.gdbfz_379__zjc ul.t-360_i > li:last-child, .gdbfz_379__zjc.ug-591_imae .dt_551-ekj ul > li:last-child
{
	margin-bottom: 0px;
}


.gdbfz_379__zjc ul.t-360_i > li .xt_858-ami
{
	margin-bottom: 12px;
}

.gdbfz_379__zjc ul.t-360_i > li .xt_858-ami > i
{
	font-size: 18px;
	font-style: italic;
}

.gdbfz_379__zjc ul.t-360_i > li .qc-856_crdm
{
	float: left;
}


.gdbfz_379__zjc ul.t-360_i > li .qc-856_crdm img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gdbfz_379__zjc ul.t-360_i > li .av_965__cogjf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gdbfz_379__zjc ul.t-360_i > li .item_rev
{
	display: none;
}

.gdbfz_379__zjc .yrjzj_15__wmae
{
	margin-top: 20px;
	text-align: center;
}



.gdbfz_379__zjc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bku_163__kfdba.veb_82__jgdh
{ 
	margin-bottom: 50px; 

}

.bku_163__kfdba.veb_82__jgdh h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bku_163__kfdba.veb_82__jgdh ul
{
	display: table;
	width: 100%;
}

.bku_163__kfdba.veb_82__jgdh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bku_163__kfdba.ug-591_imae .dt_551-ekj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bku_163__kfdba ul > li:last-child, .bku_163__kfdba.ug-591_imae .dt_551-ekj ul > li:last-child
{
	margin-bottom: 0px;
}


.bku_163__kfdba ul > li .cfc-937_likf
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.bku_163__kfdba ul > li .r_767-qvc
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.bku_163__kfdba ul > li .r_767-qvc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bku_163__kfdba ul > li .rpa_86-bz
{
	margin-bottom: 12px;
}

.bku_163__kfdba ul > li .ok-356_qdm
{
	color: #777777;
}



.bku_163__kfdba .kfh_178-ais
{
	margin-top: 20px;
	text-align: center;
}




.f_209__qfnk 
{ 
	margin-bottom: 50px;
}

.f_209__qfnk .cxih_457__ef:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.f_209__qfnk .cxih_457__ef 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.f_209__qfnk .cxih_457__ef img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.f_209__qfnk .pt-473_qjq 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.nbnr_451-tgwsc
{
	display: block;
	line-height: 130%;

}

.nbnr_451-tgwsc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.nbnr_451-tgwsc > div > dt
{
	display:inline-block;
}

.nbnr_451-tgwsc > div > dd
{
	display:inline;
}

.f_209__qfnk .ozuuj_476__jdl
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.f_209__qfnk h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.z-941_rtnu {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.z-941_rtnu > .ew_65-zcdxh
{
	display: table;
	width: 100%;
}


.z-941_rtnu > .ew_65-zcdxh > *
{
	display: table-cell;
	vertical-align: top;
}


.z-941_rtnu .jxif_672-k > img
{
	max-width: 400px;
}



.ayy-959_irzoy 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.de-173_iim
{
	display: block;
	margin-right: 40px;
}


.de-173_iim li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.de-173_iim li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.de-173_iim li a:hover
{
	text-decoration: underline;
}

.atpr_306-h { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.atpr_306-h .ecftb_194__gy
{
	display: block;
	text-decoration: none;
}

.atpr_306-h .ecftb_194__gy .ahdu-74_znb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.atpr_306-h h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.atpr_306-h .eo_609-fikti
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.eo_609-fikti a
{
	color: #FFFFFF;
	text-decoration: none;
}

.eo_609-fikti a:hover
{
	text-decoration: underline;
}



.atpr_306-h .yk_813-izxt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.atpr_306-h .k_609-bhbi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.tkqgs-524_vk
{
	padding: 30px;
    overflow: hidden;
}


.tkqgs-524_vk > .tez_488-xy
{
	float: right;
	width: 50%;
}

.tkqgs-524_vk > .tez_488-xy > .wc_684-rh
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.tkqgs-524_vk > .tez_488-xy > .wc_684-rh > .nbnr_451-tgwsc
{
	margin-top: 20px;
}

.tkqgs-524_vk > .da_206__gkzs
{
	float: left;
	width: 50%;
}

.tkqgs-524_vk > .da_206__gkzs form
{
	display: block;
	width: 100%;
}

.tkqgs-524_vk > .da_206__gkzs .gpe_541__l
{
	margin-top: 20px;
}

.tkqgs-524_vk > .da_206__gkzs .bcdk_178__c
{
	display: none;
}


.tkqgs-524_vk > .da_206__gkzs .gpe_541__l label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.tkqgs-524_vk > .da_206__gkzs .gpe_541__l input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tkqgs-524_vk > .da_206__gkzs .gpe_541__l textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.tkqgs-524_vk > .da_206__gkzs .gpe_541__l .xbf_420__nzdm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.tkqgs-524_vk > .da_206__gkzs .agf_790__i
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.iey_902__cge { width: 100%; }
	
.yjaaf-441_emdem { text-align: center; }
	
	
	
	
.yjaaf-441_emdem .ybsi_461__cx
	{
		
		
	}

	
	

	
	
	
	.nyjqa-800_bgdek
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.nyjqa-800_bgdek > a
{
	
}

	
.nyjqa-800_bgdek > a.ydy-792_kmop
{
	margin-right: 0px;
}
	
.nyjqa-800_bgdek > a > div
{
    width: 24px;
	height: 24px;
}

.nyjqa-800_bgdek > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.nyjqa-800_bgdek > a.t_855-fsrmi > div > span
{
	
}

.nyjqa-800_bgdek > a.ydy-792_kmop > div > span
{
	
}


.nyjqa-800_bgdek > span.haebt_794__di
{
	display: none;
}
	

	
	
	.h-627_adbz
	{
		width: auto;
	}
	
	
	.hy-366_kubc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hy-366_kubc > .e-47_cipag > .e_384-w:not(.active)
	{
		position: relative;
	}
	
	
		.hy-366_kubc > .e-47_cipag > .e_384-w.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.e-47_cipag > .e_384-w > .vhecj_460__bcfks
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb
	{
		
		display: none;
	}
	


.hy-366_kubc > .e-47_cipag > .e_384-w.active > .rv_494__onb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul
{
	display: block;
	max-height:300px;
}

.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li
{
	
}
	
	
.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hy-366_kubc > .e-47_cipag > .e_384-w > .rv_494__onb > ul > li > a > .guffi_991-k
{
	font-size: 14px;	
}
	
	
	
.e-47_cipag > .e_384-w > .vhecj_460__bcfks > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.e-47_cipag > .e_384-w.active > .vhecj_460__bcfks > *
{
	font-size: 16px;
}	
		
.e-47_cipag > .e_384-w:not(.active) > .vhecj_460__bcfks > .qndyz_568__tnc
{
	display: none;
}
	
	
	
.hy-366_kubc .czu_139-cpbb
{
	width: 24px;
}

.hy-366_kubc .czu_139-cpbb > .ihpv_624__extbg
{
	width: 24px;
	height: 24px;
}
	
	
.hy-366_kubc .e_384-w:not(.active) .czu_139-cpbb > .ihpv_624__extbg
{
	margin-left: 0px;
}

.hy-366_kubc .e_384-w.active .czu_139-cpbb > .ihpv_624__extbg
{
	border:1px solid #171717;
}

.hy-366_kubc .czu_139-cpbb > .ihpv_624__extbg > img
{
	height: 24px;
}
	

.yjaaf-441_emdem .ybsi_461__cx > .ogtjq-350_jhira
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ybsi_461__cx .ebga-304_f
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hy-366_kubc.um-684_qac
	{
		float: none;
	}
	
.hy-366_kubc.um-684_qac > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hy-366_kubc .xt_858-ami
	{
		line-height: 18px;
	}
	
	.hy-366_kubc .czu_139-cpbb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hy-366_kubc .czu_139-cpbb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.aiw-794_qa {
    padding: 30px 20px;
	}
	
	.aiw-794_qa > .hyaoh_234__qh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.aiw-794_qa > .hyaoh_234__qh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.aiw-794_qa > .hyaoh_234__qh > .ifam-862_j
	{
		padding-top: 10px
	}
	
	.aiw-794_qa > .hyaoh_234__qh > .cff_606__igd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cff_606__igd > .amj-589_bique
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ifam-862_j > .jxif_672-k > img
	{
		max-width: none;
		width: 100%;
	}
	
	.aiw-794_qa > .hyaoh_234__qh > .h-824_zl
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.iey_902__cge
	{
		margin-top: 30px;
	}
		
	.nhrc_908__gyr { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.nhrc_908__gyr h2 { padding-bottom:20px; }
	.nhrc_908__gyr > .dt_551-ekj
	{
		padding: 20px;
	}

	.nhrc_908__gyr p + h2 { }
	.nhrc_908__gyr ul { }
	.nhrc_908__gyr li { }
	.nhrc_908__gyr table { width: 100% !important; }
	
	.nhrc_908__gyr img { max-width: 100% !important; }
	

	.gdbfz_379__zjc.veb_82__jgdh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gdbfz_379__zjc.veb_82__jgdh h2
	{
		padding-bottom: 20px;
	}
	
	.gdbfz_379__zjc.veb_82__jgdh ul
	{
		display: block;
	}
	
	.gdbfz_379__zjc.veb_82__jgdh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gdbfz_379__zjc.veb_82__jgdh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gdbfz_379__zjc ul.t-360_i > li > .qc-856_crdm
	{
		float: none !important;
	}
	
	.gdbfz_379__zjc ul.t-360_i > li > .av_965__cogjf
	{
		padding: 0px;
	}
	
	
		.bku_163__kfdba.veb_82__jgdh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bku_163__kfdba.veb_82__jgdh h2
	{
		padding-bottom: 20px;
	}
	
	.bku_163__kfdba.veb_82__jgdh ul
	{
		display: block;
	}
	
	.bku_163__kfdba.veb_82__jgdh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bku_163__kfdba.veb_82__jgdh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bku_163__kfdba.veb_82__jgdh ul > li .av_965__cogjf
	{
		padding: 0px;
	}
	
	.joad_772-cgwjd
	{
		    padding: 20px;
	}
	
	
	.f_209__qfnk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.f_209__qfnk h2
	{
		padding-bottom: 20px;
		
	}
	
	.f_209__qfnk .cxih_457__ef
	{
		padding: 20px;
	}
	
	.f_209__qfnk .cxih_457__ef img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.f_209__qfnk .ozuuj_476__jdl
	{
		padding-left: 0px;
	}
	
	
	
	
	.z-941_rtnu
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.z-941_rtnu > .ew_65-zcdxh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ew_65-zcdxh > .s-748_fakh
	{
		display: block;
	}
	
	.ew_65-zcdxh > .jq-908_ph
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ew_65-zcdxh > .jq-908_ph > .jxif_672-k
	{
		
	}
	
	
	.amj-589_bique.xbw-797_vfy
	{
		margin-right: 0;
	}
	
	
	.amj-589_bique.xbw-797_vfy .aqdqg_71-hvo > input
	{
		max-width: none;
	}
	
	.amj-589_bique.xbw-797_vfy .fgt_209__ch
	{
		max-width: none;
	}
	
	
	.jxif_672-k > .lcjhy_273__acr.tmqb_659-hyug
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.atpr_306-h
	{
		text-align: center;
	}
	
	.de-173_iim
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.de-173_iim li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.de-173_iim li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bdndi-852_zg
	{
		margin-left: 20px !important;
		
	}
	
	.bdndi-852_zg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.nhrc_908__gyr table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jubpc_194-i a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.nhrc_908__gyr > .dt_551-ekj.qewiy_695__e
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.dt_551-ekj ul.list-recomend > li
{
	display: block;
}
	
.tkqgs-524_vk > .da_206__gkzs
{
	width: 100%;
	float: none;
}
	
.tkqgs-524_vk > .tez_488-xy
{
	width: 100%;
	float: none;
}

.tkqgs-524_vk > .tez_488-xy > .wc_684-rh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


